
.block {
    background: darkgreen;
    width: 50%;
    font-size: 28px;
}
.block:nth-child(odd){
    width: 75%;
}
h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.75em;
}
.block:hover{
    font-size: 56px;
}
#block3:hover{
    font-size: 56px;
}
